/* header */
.top {
    width: 100%;
    text-align: center;
    padding: 20px;
}
.logo {
    width: 130px;
    height: 58px;
    display: inline-block;
    background: url(/img/logo_white.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
.gnb a {color: #fff;}
.gnb ul {
    display: flex;
    align-items: stretch;
    justify-content: space-evenly;
    text-align: center;
    list-style: none;
    padding: 20px 0;
    margin: 0;
}
.gnb > ul > li {width: 20%;}
.gnb > ul > li > ul {
    display: flex;
    flex-direction: column;
}
.gnb > ul > li > ul > li > a {
    cursor: pointer;
    line-height: 40px;
    font-size: 16px;
}
#fh5co-header-section a:hover {
    color: #ff710d;
}
/* nonetop */
.nonetop #fh5co-header-section {background: #fff;border-bottom:1px solid #e6e6e6}
.nonetop #fh5co-header-section .maingnb a {color: #caab7a; margin-top: 4px;border: 1px solid #caab7a;}
.nonetop #fh5co-logo {background: url(/img/logo_top.png) no-repeat 0 0;}
.nonetop .gnb a {color: #2c2c2c;}

.top-right, .top-left {
    position: absolute;
    right: 2.5%;
    display: inline-flex;
    font-weight: bold;
    top: 35px;
}
.top-left {
    left: 3%;
    right: auto;
    margin-top: 20px;
}
.top-right a {
    color: #fff;
    margin-left: 20px;
}
#fh5co-header-section {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 103;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#fh5co-header-section .border {
    border-top: 1px solid !important;
    border-bottom: 1px solid !important;
    border-color: rgb(255, 255, 255, 0.5) !important;
    border-right: none !important;
    border-left: none !important;
}




/*다국어*/
.txt_global {
    display: block;
    cursor: pointer;
    width: 135px;
}

.ul_global {
    background-color: #f26121;
    z-index: 999;
    list-style: none;
    margin: 0;
    margin-top: 15px;
    padding: 10px 0px;
    width: 135px;
    margin-left: 10px;
}

.ul_global li {
    margin-top: 3px;
}

.ul_global a {
    color: white !important
}

.ul_global li a {
    margin: 0;
}

/*헤더 스크롤내렸을때 css*/
#fh5co-header-section.fh5co-scrolled {
    background: rgba(0, 0, 0, 0.6);
}

#fh5co-header-section.fh5co-scrolled .border {
    border-bottom: none !important;
}

#fh5co-header-section.fh5co-scrolled .logo {
    background: url(/img/logo_orange.png);
    margin-top: 1px;
}

/* nonetop style */
.nonetop #fh5co-header-section .logo {
    background: url(/img/logo_orange.png);
    margin-top: -1px;
}

.nonetop #fh5co-header-section .parallax > use {
    fill: #fff !important;
    box-shadow: 0 0.125em 0.125em 0 rgba(0, 0, 0, 0.125);
}

.nonetop .sub {
    padding-top: 150px;
    padding-bottom: 150px;
}

.nonetop .hBook {
    padding-top: 150px;
    padding-bottom: 150px;
}

.nonetop .top-right a, .nonetop .txt_global {
    color: #333;
}

.nonetop #fh5co-header-section.fh5co-scrolled {
    background: #fff;
}

.nonetop #fh5co-header-section .border {
    border-top: 1px solid #ddd !important;
    border-bottom: none !important;
}



.nonetop #fh5co-logo-mobile-wrap svg {
    fill: #ff710d;
}

.nonetop #fh5co-logo-mobile-wrap .lang-btn.dropdown a {
    color: #ff710d;
}

/* waves */
.waves {
    display: none;
    position: absolute;
    width: 100%;
    margin-bottom: -7px;
    min-height: 60px;
    max-height: 60px;
    transform: rotate(180deg);
}

.wave-line {
    fill: none;
    stroke: #ccc; /* 선의 색상 */
    stroke-width: 2px; /* 선의 두께 */
}

#fh5co-header-section:hover .waves {
    display: block;
}

.parallax > use {
    animation: move-forever 25s cubic-bezier(0.55, .5, 0.45, .5) infinite;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }
    100% {
        transform: translate3d(85px, 0, 0);
    }
}

@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }
}